Bug 1184566 - RFE: Please branch python-meliae for EPEL7
Summary: RFE: Please branch python-meliae for EPEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: python-meliae
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tadej Janež
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 1172768
TreeView+ depends on / blocked
 
Reported: 2015-01-21 16:46 UTC by Adam Miller
Modified: 2015-02-14 02:42 UTC (History)
2 users (show)

Fixed In Version: pyrasite-2.0-7.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-14 02:42:57 UTC
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Adam Miller 2015-01-21 16:46:52 UTC
I would like to request that python-meliae be branched for EPEL7

Thank you,
-AdamM

Comment 1 Luke Macken 2015-01-27 15:46:55 UTC
Package Change Request
======================
Package Name: python-meliae
New Branches: epel7
Owners: tadej lmacken

Comment 2 Gwyn Ciesla 2015-01-27 16:00:28 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2015-01-27 17:37:34 UTC
pyrasite-2.0-7.el7, python-meliae-0.4.0-7.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2015-0431/python-meliae-0.4.0-7.el7,pyrasite-2.0-7.el7

Comment 4 Fedora Update System 2015-01-28 21:41:11 UTC
pyrasite-2.0-7.el7, python-meliae-0.4.0-7.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Fedora Update System 2015-02-14 02:42:57 UTC
pyrasite-2.0-7.el7, python-meliae-0.4.0-7.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.